import { createApp } from 'vue'
import "./styles/_index.css"
import 'remixicon/fonts/remixicon.css'
import App from './App.vue'
import Router from "@router"
import ramdaVue from "ramda-vue";
import { store } from '@/store'
import "./helpers/dropdown.js"


createApp(App)
  .use(Router)
  .use(ramdaVue)
  .use(store)
  .mount('#app')
